body {
	background-image: url(../img/sneeuw.gif);
	background-color: #FFC;
	margin: 0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #03C;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #09F;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0000;
	text-decoration: underline;
}
.whitefont {
	color: #FFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
